html, body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-sans-serif, serif;
	font-size: 0.95em;
	color: #3B3B3B;
	height:100%;
}

h3 {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	text-transform: uppercase;
	font-family: 'Roboto Slab', sans-serif, serif;
	font-weight: normal;
	color: #0285CE;
	font-size: 1.5em;
}

h2 {
	margin: 0px;
	padding: 0px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-family: 'Roboto Slab', sans-serif, serif;
	font-weight: normal;
	color: #0285CE;
	font-size: 2.4em;
}

h1 {
	margin: 0px;
	padding: 0px;
	letter-spacing: -2px;
	text-transform: uppercase;
	font-family: 'Roboto Slab', sans-serif, serif;
	font-weight: normal;
	font-size: 2em;
	color: #0285CE;
}
hr {
	border: 1px solid rgb(244, 244, 244);
	margin: 0px;
	padding: 0px;
}
ol 
{
	margin-top: 0;
	line-height: 180%;
}

ul {
	margin-top: 0;
	line-height: 180%;
}

p {
	margin-top: 0;
	line-height: 180%;

}

a {
	text-decoration: none;
	color: #0285CE;
}

#allwrap	{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -70px;
}

@media only screen and (min-width: 1050px) {
	#header, #banner, #menu, #page {
		max-width:1040px !important;
	}
	#sidebar {
		width: 242px !important;
	}
	.search {
		max-width:242px !important;
	}
	#smlsqr { 
		height:400px !important;
	}
}
/*
@media only screen and (min-width: 1230px) {
	html, body {
		font-size: 1em;
	}
	#header, #banner, #menu, #page {
		max-width:1220px !important;
	}
	#content, #disclaimer, #leaderbd, #leaderbd2 {
		max-width:970px !important;
	}
	.post .hoursl, .post .hoursr {
		width: 48% !important;
	}
	#search-text, #search-button {
		font-size:0.95em !important;
	}
}
*/
/* Header */

#header-wrapper {
}

#header {
	clear: both;
	width: 100%;
	max-width:1000px;
	margin: 0px auto 10px;
}

/* Logo */

#logo {
	margin: 0px;
	padding: 0px 0px;
	color: #000000;
}

#logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	margin: 0px;
	padding: 0px;
	text-transform: lowercase;
	font-size: 3.65em;
	color: #323030;
	vertical-align:bottom;
}
@media only screen and (max-width: 768px) {
   #logo h1{ font-size: 2.8em; }
   #menu li.current_page_item {
		max-width:6.6em !important;
		width:6.6em !important;
	}
	#search-form {text-align:center}
}
@media only screen and (max-width: 395px) {
  #logo h1 { font-size: 2.5em; }
  #logo h1 img { display:none; }
  #logo h1 { text-align:center; }
}
#logo h1 span {
	color: #0285CE;
	vertical-align:bottom;
}
#logo h1 img  {
	vertical-align:bottom;
	width:2.36em;
}
#logo p {
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
	font-family: 'Roboto Slab', sans-serif, serif;
	color: #3B3B3B;
}
#logo p a {
	color: #3B3B3B;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #323030;
}

#banner {
	width: 100%;
	max-width:1000px;
	height:24px;
	margin: 0px auto;
	background:#0285CE;
}
#banner, #menu-wrapper {
	box-shadow:#c5c5c5 0px 1px 2px;
}
#leaderbd, #leaderbd2 {
	overflow:hidden;
	max-width:728px;
}
#skyscraper	{
	background:#fafafa;
	border: 1px #f2f2f2 solid;
	text-align:center;
	overflow:hidden;
	position:relative;
}
#smlsqr	{
	text-align:center;
	margin-top:35px;
	overflow:hidden;
}
#ItsaTwap	{
display: none;
}
/* Search */

.search {
	width:100%;
	max-width:200px;
	/*! height: 53px; */
	/*! padding: 8px 0px 16px 0px; */
	display: inline-block;
	border: 1px solid #D7D0C0;
	border-radius: 2px;
	margin-bottom: 25px !important;
}
.select {
	max-width: 201px;
	height: 40px;
	padding-bottom: 20px;
}
#search form {
	margin: 0px;
	padding: 0px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width:84%;
	outline: none;
	background: #fbf9f7;
	border: none;
	color: #454545;
	float: left;
	font-size: 1em;
	height: 42px;
	padding: 0 0 0 8px;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	box-sizing:border-box;
}

.open-Now {
	padding: 10px 0px;
	font-size: 0.9em;
	color:	#5f5f5f !important;
	text-align: center;
}

#browse-text {
	max-width: 201px;
	outline: none;
	background: #F5F0E7;
	border: 1px solid #D7D0C0;
	padding: 8px;
	font: normal 16px Arial, Helvetica, sans-sans-serif, serif;
	color: #454545;
}

#search-submit {
	width: 62px;
	height: 22px;
	display: none;
	border: none;
	color: #FFFFFF;
}
#search-button {
	float:right;
	padding:0 6px;
	border: none;
	background: #EDEDED;
	font-size: 1em;
	color: #5f5f5f !important;
	height: 42px;
	width:16%;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	-webkit-appearance: none;
	cursor: pointer;
	border-left: 1px solid #D7D0C0;
}
#searchgps-button {
	width:100%;
	background: #f0f0f0;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 2px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 2px;
	height: 35px;
	color: #5f5f5f !important;
	font-size: 0.95em;
	cursor: pointer;
	border-top: 1px solid #D7D0C0 !important;
	display: inline-block;
	text-align: center;
	-webkit-appearance: none;
	line-height: 35px;
}
#searchgps-button:hover {
	text-decoration:none;
}
#gps-image{
	width: 17px;
	vertical-align: middle;
	padding-bottom: 3px;	
}
#states ul
{
	background: #F5F0E7;
	height: 200px !important;
	overflow: auto
}
#states {
	display:block;
	max-width:300px;
	margin:auto;
}
#statebrowse {
	margin:5px 0px 20px 0px !important;
}
/* Menu */

#menu-wrapper {
	overflow: hidden;
	height: 46px;
	background: #EDEDED;
}

#menu {
	width: 100%;
	max-width:1000px;
	height: 45px;
	margin: 0px auto;
	padding: 0px;
}

#menu ul {
	margin: 0;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	border-right: 1px solid #FFFFFF;
}

#menu a {
	display: block;
	letter-spacing: 2px;
	line-height: 45px;
	padding: 0px 29px;
	padding: 0px 1.74em;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Roboto Slab', sans-serif, serif;
	font-size: 12px;
	font-weight: normal;
	color: #3B3B3B;
	border: none;
}

#menu .current_page_item a {
	text-decoration: none;
}
@media only screen and (max-width: 768px) {
   #menu a{ padding: 0px 0.54em; }

}
#menu li.current_page_item {
	max-width:8.6em;
	width:8.6em;
}

#menu a:hover {
	background: #0193CC;
	text-decoration: none;
	color: #FFFFFF;
}
#shareLink {float:right !important;border-left: 1px solid #FFFFFF;width:50px;display:none;}
#shareImage{width:16px;margin-top:1.2em}
#searchglass {width:12px;margin-bottom:-2px;}
/* Page */

#page {
	max-width:1000px;
	width: 100%;
	margin: 0px auto;
	padding: 24px 0px;
}


/* Content */
#breadcrumb {
	float:right;
	color:lightgrey;
	list-style-type: none;
	padding: 0px 15px;
	margin: 0;
	line-height: 24px;
}
#breadcrumb li {
	display: inline;
}
#breadcrumb span {
	color:white;
	font-size:0.9em;
}
#content {
	float: right;
	width:95%;
	margin-right:5px;
}
#disclaimer {
	float: right;
	width: 95%;
	padding: 10px 0 60px 0px;
	border-top: 1px dashed #D8D8D8;
	display:block;
	clear: both;
}

#content a:hover {
	text-decoration: underline;
}

#clear	{
	clear: both;
}
.clear	{
	clear: both;
}
.post {
	margin-bottom: 5px;
}

.post .title {
	height:auto;
	margin-bottom: 10px;
	padding: 2px 0 0 0px;
	font-size: 24px;
	font-size:1.6em;
}

.post .title a {
	border: none;
	color: #0285CE;
}

.post .meta {
	margin-bottom: 15px;
	padding: 5px 0px 15px 0px;
	text-align: left;
	font-weight: normal;
}

.post .toogle	{
	cursor:pointer;
	margin-bottom:5px;
}

.post .poaddress {
	font-size:1.15em;
	margin-bottom: 10px
}

.post .meta .posted {
	float: right;
}

.post .meta a {
	color: #3B3B3B;
}

.post .entry .links {
	height: 30px;
	padding: 15px 0px 0px 0px;
	font-size: 1.8em;
	font-weight: normal;
	text-align:center;
}
@media only screen and (max-width: 500px) {

   .post .entry .links{ font-size: 1.2em; }

}
.post .entry .links a	{
	color:#0285CE;
}


.post .contact p {
	margin: 10px 0 0 0px;
	vertical-align: bottom;
}

.post .entry {
	padding: 0px 0px 30px 0px;
}

.post .information	{
	width:100%;
	float:left;
	font-size:1em;
}
@media screen and (max-device-width: 480px){
  body{
    -webkit-text-size-adjust: none;
  }
}
.post .hoursl	{
	font-weight:bold;
	float:left;
	width:45%;
	font-size: 1em;
	padding-top: 10px;
	}

.post .hoursr	{
	font-weight:bold;
	float:right;
	font-size: 1em;
	width:45%;
	padding-top: 10px;
	}

.post .hoursl p {
	font-weight:normal;
	font-size: 0.95em;
}

.post .hoursr p {
	font-weight:normal;
	font-size: 0.95em;
}
.hourtext {
	color:#656565;
	width: 70%;
	float:right;
}
.post .todayshours {
	color:#0285CE;font-weight:bold;
}
.dayhour {display:inline-block;width:100%;}
#myList a {padding:0px;display:block;margin:1px 0px;line-height:1em;}
#myList li:hover {background:none;}
@media only screen and (max-width: 768px) {
   .post .hoursr, .post .hoursl {width:100%}
	#myList a {margin:5px 0px;}
	
}
#passportnotice {border:1px solid red;border-radius:4px;padding: 6px;max-width: 225px;color: darkred;}
#notice {color: white; border: 1px solid red; border-radius: 4px; padding: 5px; display: block; margin-bottom: 5px; background: red none repeat scroll 0% 0%;}
#extrainfo	{
	font-weight:bold;
}

#extrainfo	li	{
	font-weight:normal;
	font-size:0.9em;
	margin-left:-20px;
}

.list {
	overflow:hidden;
	color: #3b3b3b;
}
.list a {
	display:inline-block;
	padding: 12px 3px 8px 0px;
}
.list:hover {
	background:rgb(250, 250, 250);
}
.list p {
	line-height: 70%;
}
.index{/* position:absolute; */color:grey;font-size: 0.8em;display: inline-block;margin-right: 3px;}
.post .list .name	{
	float:left;
	width: 37%;
	font-size: 1.1em;
	line-height:1.5em;
}

.post .list .address, .listinfo	{
	width: 60%;
	float:right;
	color: #3b3b3b;
}

.post .list .address .street	{
	width: 223px;
	float:left;
	
	padding-bottom: 5px;
}

.post .list .address .city	{
	width: 222px;
	float:left;
	
	padding-bottom: 5px;
}
.post .list .phone	{
	display:inline-block;
	color:grey;
	width: 220px;
	vertical-align:top;
	padding-top: 5px;
}
.post .list .passtime	{

	color: grey;
	

	padding-top: 5px;

	display:inline-block;
}
.post .list .passports	{
	font-size: 0.9em;
	color: rgb(4, 73, 128);
	display:block;
	margin-top:8px;
}
img {
border:none;
}
#locationmap {
margin-top:10px;width:100%;height:300px;
}
#locationmap,#map_canvas {
background:rgb(229, 227, 223); border:1px solid lightgrey; border-radius:3px;
}
.markernumber{
color: rgb(255, 255, 255);
background:url("http://mt.google.com/vt/icon/color=ff330000&name=icons/spotlight/spotlight-waypoint-b.png&scale=1") no-repeat 1px 1px;
font-family: arial,sans-serif, serif;
font-size:12px;
font-weight: bold;
text-align:center;
white-space:nowrap;
padding: 0px 0px;
line-height: 2.1em;
width: 23px;
height: 45px;
}
#map_canvas	{
	width:65%;
	height:400px;
	float:left
}
.gm-style-iw, .gm-style-iw div {overflow:visible !important;}
#mapinfo p{font-weight:bold;margin-bottom:3px;}
#mapinfo a{border: 1px solid #0285CE; border-radius:4px; padding: 4px;display: inline-block;margin-top: 5px; width:100%;text-align:center;}
#mapinfo a:hover {text-decoration:none;}
#maplink {clear:both;}
.maploading {color:grey;line-height:300px;text-align:center;font-size:1.2em}
#mapUnlock { border: 1px solid #0285CE; padding: 6px 14px;border-radius: 3px;font-weight: bold;display:block; color: rgb(0, 107, 179);text-align:center;margin-top:10px;}
#mapUnlock:hover{text-decoration:none !important;}
#iconmap{margin-right:5px;margin-bottom:-2px;}
#highlighted-state{
	font-size: 1.1em;
	width:725px;
    color: rgb(0, 88, 137);
    border: 1px solid rgb(237, 237, 237);
    border-radius: 4px;
    padding: 4px;
    margin-top: -10px;
    margin-bottom: 15px;
}
#highlighted-state a {color: rgb(0, 88, 137);}
@media only screen and (max-width: 1020px) {
#home{display:none}
}
#nearby	{
	float:right;
	width: 30%;
}
@media only screen and (max-width: 400px) {
#nearby p:nth-child(4) {
	display:none;
}
}
/* Reviews */
#twap{
	display:none;
}
#reviews  textarea, #reviews input {
	padding: 10px; 
	margin: 10px 0px; 
	border-radius: 2px; 
	border: 2px solid silver; 
	font-size: 1.1em;
	width:90%;
	max-width:500px;
	font-family:Arial, Helvetica, sans-serif, serif;
}
#submitreview {
	width:50%;
}
.review {
	margin: 20px 0px 0px 0px;
	color: #50595F;
	max-width: 650px;
	border-bottom: 1px solid #D4D4D4;
	padding-bottom: 0px;
}
.reply {
	margin: 0px 0px 0px 65px;
	color: #41474B;
	max-width: 585px;
	border-top: 1px solid #D4D4D4;
	padding-top: 20px;
}
.revimage {
	float:left;
	border-radius: 3px;
	border: 1px solid lightgrey;
	margin-right: 13px;
	height: 50px;
}
.revuser {
	float:left;
	font-weight:bold;
	/* margin-bottom: 5px; */
}	
.revtime {
	font-size: 0.9em;
	color: #929292;
	float: left;
}
.revtext {
	/* float:left; */
	margin: 10px 0;
	line-height:1.5;
}
.revblock {
	margin-left: 65px;
}
.revvote {
	float:right;
	margin-left: 5px;
	margin-top: -5px;
}
.revreplybutton {
	color:rgb(65, 163, 218);
	font-size:0.9em;
	margin-left: 5px;
}
.revdisc {
	color:grey;
	padding-top:5px;
	font-size:0.9em;
}
.upscore {
	color: rgb(137, 179, 63);
	display: inline-block;
	line-height: 20px;
	vertical-align: top;
	padding-right: 5px;
	font-size: 16px;
}
.downscore {
	color: rgb(207, 78, 70);
	display: inline-block;
	line-height: 20px;
	vertical-align: top;
	padding-right: 5px;
	font-size: 16px;
}
.readmore-js-toggle {
	text-align:center;
	border-top:1px solid #7ABFE5;
	border-bottom:1px solid #7ABFE5;
	color:#4E95BD;
	margin:-10px 0 10px 0;
}
/* Sidebar */
#browseStates {
	color:#5f5f5f !important;border: 1px solid #d7d0c0 !important;background:#ededed;text-align: center;padding: 7px 0;font-size:1.1em;font-family:Arial;text-transform: initial;max-width: 300px;margin: 0 auto 5px auto;display:block;
	border-radius: 2px;
}
#browseStates:hover{
	text-decoration:none !important;
	cursor:pointer;
}
#sidebar {
	float: left;
	margin: 0px;
	padding: 5px 0px 0px 5px;
	color: #787878;
	width:201px;
}
#smlsqr {height:200px;}
@media only screen and (min-width: 1000px) {
	#content, #disclaimer {max-width:750px;}
}
@media only screen and (max-width: 1000px) {
   #sidebar { width: 100%; text-align:center;padding-left:0px;overflow:hidden}
   .search{margin:auto;width:100%;max-width:300px;}
   #smlsqr {height:initial;margin-left: 3%;margin-left: calc(4% - 5px);margin-right:5px;}
   #skyscraper{margin-left: 3%;margin-left: calc(4% - 5px);margin-right:5px;}

   #shareLink{display:initial}
}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width:100%;
	height: 220px;
	/*! line-height: initial; */
}
.statelist ul {height:auto !important;}
#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 50px;
}

#sidebar li li {
	border-bottom: 1px dashed #D8D8D8;
	margin: 0px 0px;
	padding: 5px 0px;
	border-left: none;
}

#sidebar li li a {
	color: #3B3B3B;
}

#sidebar li li span {
	display: block;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	padding-bottom: 8px;
	font-size: 1.45em;
	color: #0285CE;
}
#sidebar h2 a {
	color: #0285CE;
}
#sidebar h3 a {
	color: #0285CE;
}
#sidebar p {
	/*! margin: 0px 0px 40px 0px; */
	padding: 0px;
	text-align: justify;
	clear: both;
}
#sidebar a {
	border: none;
	color: #787878;
}
#sidebar a:hover {
	text-decoration: none;
}
.addthis_sharing_toolbox a {
	margin:0px 20px 0 0px !important;
	margin:0px 19.9px 0 0px !important;
}
a.at-share-btn.at-svc-compact {
	margin-right:0px !important;
}
#atstbx > a:first-child {
	margin-left:0px !important;
}
.at_flat_counter {
    display:none !important;
}

/* Footer */

#footer {
	height: 50px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	background: #E9E9E9;
	border-top: 5px solid #D8D8D8;
	font-family: 'Roboto Slab', sans-serif, serif;
}

#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
	color: #A0A0A0;
}
.button {
	padding: 8px;
    border: 2px solid #006ba7;
    border-radius: 4px;
    background: #0285CE;
    color: white !important;
    font-size: 1.1em;
    display: inline-block;
    font-weight: bold;
	cursor: pointer;
}
.button:hover {
	text-decoration:none !important;
}
#emailerform {
	color: #888;
}
.emailerforminput {
	width:93%;
	box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 8px;
    border-radius: 6px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border: 2px solid #efefef;
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
}
.emailerformitem {
	float:left;width:48%;
}
.emailerformitemlong {
	width:96%;
}
.emailerformsection {
	border:1px solid lightgrey;padding:5px 5px 15px 8px;width:96%;background: #F8F8F8;
    border-radius: 6px;
}
.emailerformlabel	{
	display: block;color: #0285CE;font-size:1.3em;
	border-bottom: 1px solid #e2e2e2;
	padding-bottom: 5px;
	margin-right: 8px;
}